#secondary-navigation {
	border-top:1px solid #2e2e2e;
	overflow: hidden;
	margin: -1px 0 5px 50px;
	text-align:center;
	width: 780px;
	padding: 0px;
}

#secondary-navigation ul {
	font-size: 93%;
	margin: 0;
	padding: 5px 0;
}

#secondary-navigation li {
	border-left:1px solid #2e2e2e;
	display:inline-block;
	*display:inline;
	margin: 5px 0;
	padding:0 15px 0px 13px;
}

#secondary-navigation li:first-child { 
	border:0;
}

#secondary-navigation li a:link,
#secondary-navigation li a:visited {
	color: #999;
	text-decoration: none;
}
#secondary-navigation a:hover,
#secondary-navigation a:focus,
#secondary-navigation .selected a {
	color: #fff!important;
}